#buttons {
	top: 80px;
	left: 5px;
	position: absolute;
	z-index: 2;
}
#tvTop {
	position: absolute;
	left: 309px;
	top: 91px;
	z-index: 2;
}
#tvLeft {
	position: absolute;
	left: 309px;
	top: 111px;
	z-index: 2;
}
#tvRight {
	position: absolute;
	left: 762px;
	top: 111px;
	z-index: 2;
}
#tvBottom {
	position: absolute;
	left: 309px;
	top: 416px;
	z-index: 2;
}
#screen {
	position: absolute;
	left: 328px;
	top: 111px;
	z-index: 2;
}
#bgMain {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
